Bug 1022275 - [abrt] bvi-1.3.2-9.fc19: __libc_message: Process /usr/bin/bvi was killed by signal 6 (SIGABRT)
[abrt] bvi-1.3.2-9.fc19: __libc_message: Process /usr/bin/bvi was killed by s...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bvi (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthieu Saulnier
Fedora Extras Quality Assurance
abrt_hash:c8984af48bd0a9d797c6a30f881...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-22 18:03 EDT by Greg Jurman
Modified: 2015-02-17 12:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:46:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.50 KB, text/plain)
2013-10-22 18:03 EDT, Greg Jurman
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-22 18:03 EDT, Greg Jurman
no flags Details
File: core_backtrace (3.62 KB, text/plain)
2013-10-22 18:03 EDT, Greg Jurman
no flags Details
File: dso_list (587 bytes, text/plain)
2013-10-22 18:03 EDT, Greg Jurman
no flags Details
File: environ (3.56 KB, text/plain)
2013-10-22 18:03 EDT, Greg Jurman
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-22 18:03 EDT, Greg Jurman
no flags Details
File: maps (3.06 KB, text/plain)
2013-10-22 18:03 EDT, Greg Jurman
no flags Details
File: open_fds (138 bytes, text/plain)
2013-10-22 18:03 EDT, Greg Jurman
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-10-22 18:03 EDT, Greg Jurman
no flags Details
File: var_log_messages (984 bytes, text/plain)
2013-10-22 18:03 EDT, Greg Jurman
no flags Details

  None (edit)
Description Greg Jurman 2013-10-22 18:03:01 EDT
Description of problem:
Started bvi from command line. With or without file.

Checked to see if there were any updates for it via `yum update bvi`. There were none.

Version-Release number of selected component:
bvi-1.3.2-9.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        bvi bin/pcode
crash_function: __libc_message
executable:     /usr/bin/bvi
kernel:         3.11.3-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 __libc_message at ../sysdeps/unix/sysv/linux/libc_fatal.c:196
 #3 __fortify_fail at fortify_fail.c:31
 #4 __chk_fail at chk_fail.c:28
 #5 __strcat_chk at strcat_chk.c:37
 #6 strcat at /usr/include/bits/string3.h:142
 #7 printline at edit.c:495
 #8 lineout at edit.c:509
 #9 repaint at edit.c:530
 #10 load at io.c:254
Comment 1 Greg Jurman 2013-10-22 18:03:06 EDT
Created attachment 815195 [details]
File: backtrace
Comment 2 Greg Jurman 2013-10-22 18:03:12 EDT
Created attachment 815196 [details]
File: cgroup
Comment 3 Greg Jurman 2013-10-22 18:03:15 EDT
Created attachment 815197 [details]
File: core_backtrace
Comment 4 Greg Jurman 2013-10-22 18:03:17 EDT
Created attachment 815198 [details]
File: dso_list
Comment 5 Greg Jurman 2013-10-22 18:03:20 EDT
Created attachment 815199 [details]
File: environ
Comment 6 Greg Jurman 2013-10-22 18:03:23 EDT
Created attachment 815200 [details]
File: limits
Comment 7 Greg Jurman 2013-10-22 18:03:25 EDT
Created attachment 815201 [details]
File: maps
Comment 8 Greg Jurman 2013-10-22 18:03:28 EDT
Created attachment 815202 [details]
File: open_fds
Comment 9 Greg Jurman 2013-10-22 18:03:31 EDT
Created attachment 815203 [details]
File: proc_pid_status
Comment 10 Greg Jurman 2013-10-22 18:03:33 EDT
Created attachment 815204 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 15:20:28 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:46:58 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.